<component name="libraryTable">
  <library name="Maven: 3rd.oracle:ojdbc:6">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/3rd/oracle/ojdbc/6/ojdbc-6.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/3rd/oracle/ojdbc/6/ojdbc-6-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/3rd/oracle/ojdbc/6/ojdbc-6-sources.jar!/" />
    </SOURCES>
  </library>
</component>